body {
	font-family:'Trebuchet MS','Tahoma','Arial',sans-serif;
	font-size:12px;
}

.navi a {
  display:inline-block;
  text-align:center;
  font-weight:bold;
  height:20px;
  width: 100px;
  cursor:pointer;
  color:#FFF;
}
.navi a:hover {
  color:#DDD;
}
a.center {
  color:#FFF;
  display:block;
  height:100%;
  width:100%;
  text-align:center;
}
a.left {
  color:#000;
  display:block;
  height:100%;
  width:50%;
  text-align:center;
  float:left;
}
a.right {
  color:#000;
  display:block;
  height:100%;
  width:50%;
  text-align:center;
  float:right;
}

body {
	background-color: #aaaaaa;
}

li {
	list-style-type: none;
}

.imagesSource {
	display: none;
}
.header {
	position:absolute;
	top:0px;
	left:0px;
	height:77px;
	width:100%;
	background-color:#fbb584;
}
.logo {
	background: url(2013/logo.jpg) no-repeat 30px 0;
	height:40px;
	padding-left:455px;
	margin:0 auto;
	display:block;
	text-decoration:none;
	color: #000;
	font-size:30px;
	padding-top:37px;
}
.canvasHolder, #topLink, #botLink {
	top:-50px;
	position: absolute;

}
.canvasHolder {
	z-index: -1;
}

.canvasHolder canvas {
	/*border: 1px solid red;*/
}

#mouse {
	background:green;
	opacity:0.65;
	position:absolute;
	color: White;
	text-align: center;
	font-weight: bold;
	z-index: 100;
}

#leftButton, #rightButton {
	display:block;
	background:url('/data/assets/zoom.gif') no-repeat 0 0;
	width:50px;
	height:50px;
	top:400px;
	position: absolute;
}











































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
